{
  "id": 3375944,
  "name": "Clair Balfour and Frederick Smye, trading as Balfour, Smye & Company appellees, v. Sarah E. Coyne, appellant",
  "name_abbreviation": "Balfour v. Coyne",
  "decision_date": "1927-06-13",
  "docket_number": "Gen. No. 31,347",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 301,
    "ocr_confidence": 0.552,
    "sha256": "26da2b8ce2dbdcf188713edb9f6b088b9b53f47f43ccad68b00dbe4498b3acec",
    "simhash": "1:198e16fc7a07b62b",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Clair Balfour and Frederick Smye, trading as Balfour, Smye & Company appellees, v. Sarah E. Coyne, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Edwin D. Lawlor, for appellant; Harry Tobin, of counsel. Henry M. Hagan, for appellees."
    ],
    "corrections": "",
    "head_matter": "Clair Balfour and Frederick Smye, trading as Balfour, Smye & Company appellees, v. Sarah E. Coyne, appellant.\nGen. No. 31,347.\nOpinion filed June 13, 1927.\nEdwin D. Lawlor, for appellant; Harry Tobin, of counsel. Henry M. Hagan, for appellees."
  },
  "file_name": "0617-04",
  "first_page_order": 669,
  "last_page_order": 669
}
